SELECT ROAD_ID, ROAD_NAME, DRCT_CD, STRT_NM, END_NM, 
       DEL_YN, SECT_LNGT, F_NODE_ID, T_NODE_ID,      
       SECT_GRAD_CD, AREA_CD,                        
       DECODE(AREA_CD, 'LAT001', 'Y', 'N') REGN_YN   
  FROM TB_ROAD                                       
 ORDER BY ROAD_ID                                    

